.overview-and-amenities .overview-section,
.overview-and-amenities .amenities-section {
  padding: 16px 16px 0;
  border: 1px solid #e5e5e5;
  border-radius: 16px;
  background: #fff;
  margin-top: 20px;
}
.overview-and-amenities .overview-section .sec-title,
.overview-and-amenities .amenities-section .sec-title {
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 15px;
}
.overview-and-amenities .overview-box {
  display: flex;
  align-items: center;
  gap: 14px;

  margin-bottom: 30px;
}
.overview-and-amenities .overview-img {
  width: 55px;
  height: 55px;

  border-radius: 6px;
  background: #f5f5f5;

  display: flex;
  justify-content: center;
  align-items: center;

  flex-shrink: 0;
}
.overview-and-amenities .overview-img img {
  width: 28px;
  height: 28px;
  object-fit: contain;
}
.overview-and-amenities .overview-content .title {
  margin: 0;
  font-size: 14px;
  color: #000000;
  max-width: 120px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
  line-height: 1.2;
}
.overview-and-amenities .overview-content .value {
  margin-top: 2px;
  font-size: 14px;
  font-weight: 600;
  color: #000000;
  max-width: 120px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
  line-height: 1.2;
}
.overview-and-amenities .amenities-box {
  box-shadow: 0px 0px 6px #00000008;
  border: 1px solid #e5e5e5;
  border-radius: 12px;
  height: 90px;

  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 20px;
  transition: 0.3s;
  cursor: pointer;
}
.overview-and-amenities .amenities-box img {
  width: 34px;
  height: 34px;
  object-fit: contain;

  margin-bottom: 12px;
}
.overview-and-amenities .amenities-box .title {
  font-size: 14px;
  font-weight: 600;
  margin: 0;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
  text-align: center;
  width: 90%;
}
@media (min-width: 0px) and (max-width: 1199px) {
  .overview-and-amenities .amenities-box {
    height: 73px;
  }
  .overview-and-amenities .overview-box {
    gap: 10px;
    align-items: start;
    margin-bottom: 16px;
  }
  .overview-and-amenities .overview-img {
    width: 50px;
    height: 50px;
  }
  .overview-and-amenities .amenities-box img {
    width: 26px;
    height: 26px;

    margin-bottom: 5px;
  }
  .overview-and-amenities .amenities-box .title {
    font-size: 12px;
  }
  .overview-and-amenities .overview-section .sec-title,
  .overview-and-amenities .amenities-section .sec-title {
    font-size: 18px;
    margin-bottom: 9px;
  }
}
@media (min-width: 768px) and (max-width: 991.98px) {
  .overview-and-amenities .overview-img {
    width: 48px;
    height: 48px;
  }
}

@media (min-width: 0px) and (max-width: 768px) {
  .overview-and-amenities .overview-section,
  .overview-and-amenities .amenities-section {
    padding: 20px;
  }
  .overview-and-amenities .overview-section h3,
  .overview-and-amenities .amenities-section h3 {
    font-size: 24px;
  }
  .overview-and-amenities .overview-box {
    margin-bottom: 22px;
  }
  .overview-and-amenities .overview-img {
    width: 40px;
    height: 40px;
  }
  .overview-and-amenities .overview-img img {
    width: 24px;
    height: 24px;
    object-fit: contain;
  }
  .overview-and-amenities .overview-content .title {
    font-size: 13px;
  }
  .overview-and-amenities .overview-content .value {
    font-size: 13px;
  }
}
@media (min-width: 0px) and (max-width: 575.98px) {
  .overview-and-amenities .overview-img {
    width: 30px;
    height: 30px;
  }
  .overview-and-amenities .overview-img img {
    width: 20px;
    height: 20px;
  }
  .overview-and-amenities .overview-box {
    gap: 7px;

    margin-bottom: 10px;
  }
  .overview-and-amenities .overview-section,
  .overview-and-amenities .amenities-section {
    padding: 10px;
  }
  .overview-and-amenities .overview-section .sec-title,
  .overview-and-amenities .amenities-section .sec-title {
    font-size: 16px;
    margin-bottom: 9px;
  }
  .overview-and-amenities .amenities-box {
    margin-bottom: 13px;
  }
}
